#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 special-values
version:              0.1.0.0
visibility:           public
id:                   special-values-0.1.0.0-KQ0wvGZvltE2GgxX6LcghD
key:                  special-values-0.1.0.0-KQ0wvGZvltE2GgxX6LcghD
license:              MIT
copyright:            2017 Daniel Mendler
maintainer:           Daniel Mendler <mail@daniel-mendler.de>
author:               Daniel Mendler <mail@daniel-mendler.de>
homepage:             https://github.com/minad/special-values#readme
synopsis:             Typeclass providing special values
description:
    Special values are provided by a SpecialValues typeclass. Those can be used for example by QuickCheck, see quickcheck-special.

category:             Testing
abi:                  5c3221ec0dfe996a20920356ae1c3727
exposed:              True
exposed-modules:      Data.SpecialValues
hidden-modules:       Paths_special_values
import-dirs:          /usr/lib/ghc-8.10.2/site-local/special-values-0.1.0.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/special-values-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/special-values-0.1.0.0
hs-libraries:         HSspecial-values-0.1.0.0-KQ0wvGZvltE2GgxX6LcghD
depends:
    base-4.14.1.0 bytestring-0.10.10.0
    ieee754-0.8.0-Fa1NJsiKKLb2eXdrTUzFMJ
    scientific-0.3.6.2-GYJ9xIed9KtBuzeH6CTmVU text-1.2.3.2

haddock-interfaces:
    /usr/share/doc/haskell-special-values/html/special-values.haddock

haddock-html:         /usr/share/doc/haskell-special-values/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

